Bug 239616 - [mantainer update] devel/jetbrains-goland: Update to 2019.2.1
Summary: [mantainer update] devel/jetbrains-goland: Update to 2019.2.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-08-03 14:53 UTC by Dmitry Wagin
Modified: 2019-09-02 15:53 UTC (History)
0 users

See Also:
dmitry.wagin: maintainer-feedback+


Attachments
jetbrains-goland.diff (44.09 KB, patch)
2019-08-03 14:53 UTC, Dmitry Wagin
dmitry.wagin: maintainer-approval+
Details | Diff
jetbrains-goland.diff (44.84 KB, patch)
2019-08-11 22:53 UTC, Dmitry Wagin
dmitry.wagin: maintainer-approval+
Details | Diff
jetbrains-goland.diff (44.88 KB, patch)
2019-08-18 20:01 UTC, Dmitry Wagin
dmitry.wagin: maintainer-approval+
Details | Diff
jetbrains-goland.diff (46.01 KB, patch)
2019-08-23 12:34 UTC, Dmitry Wagin
dmitry.wagin: maintainer-approval+
Details | Diff
jetbrains-goland.diff (46.47 KB, patch)
2019-08-23 13:17 UTC, Dmitry Wagin
dmitry.wagin: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Wagin 2019-08-03 14:53:44 UTC
Created attachment 206240 [details]
jetbrains-goland.diff

Update to 2019.2
Comment 1 Dmitry Wagin 2019-08-11 22:53:45 UTC
Created attachment 206453 [details]
jetbrains-goland.diff
Comment 2 Dmitry Wagin 2019-08-13 15:40:47 UTC
change passed QA
Comment 3 Dmitry Wagin 2019-08-18 20:01:42 UTC
Created attachment 206675 [details]
jetbrains-goland.diff

Convert to UCL pkg-message
Comment 4 Dmitry Wagin 2019-08-23 12:34:28 UTC
Created attachment 206824 [details]
jetbrains-goland.diff
Comment 5 Dmitry Wagin 2019-08-23 13:17:30 UTC
Created attachment 206828 [details]
jetbrains-goland.diff

Update to 2019.2.1
Comment 6 commit-hook freebsd_committer 2019-09-02 15:13:54 UTC
A commit references this bug:

Author: swills
Date: Mon Sep  2 15:13:30 UTC 2019
New revision: 510808
URL: https://svnweb.freebsd.org/changeset/ports/510808

Log:
  devel/jetbrains-goland: Update to 2019.2.1

  PR:		239616
  Submitted by:	Dmitry Wagin <dmitry.wagin@ya.ru> (maintainer)

Changes:
  head/devel/jetbrains-goland/Makefile
  head/devel/jetbrains-goland/distinfo
  head/devel/jetbrains-goland/pkg-plist
Comment 7 Steve Wills freebsd_committer 2019-09-02 15:15:08 UTC
Committed, thanks!
Comment 8 Steve Wills freebsd_committer 2019-09-02 15:32:58 UTC
Oops, missed newer patch, fixing.
Comment 9 commit-hook freebsd_committer 2019-09-02 15:51:59 UTC
A commit references this bug:

Author: swills
Date: Mon Sep  2 15:51:49 UTC 2019
New revision: 510812
URL: https://svnweb.freebsd.org/changeset/ports/510812

Log:
  devel/jetbrains-goland: Update to 2019.2.1

  Actually commit proper patch this time

  PR:		239616
  Submitted by:	Dmitry Wagin <dmitry.wagin@ya.ru>
  Pointyhat to:	swills

Changes:
  head/devel/jetbrains-goland/Makefile
  head/devel/jetbrains-goland/distinfo
  head/devel/jetbrains-goland/files/pkg-message.in
  head/devel/jetbrains-goland/pkg-plist
Comment 10 Steve Wills freebsd_committer 2019-09-02 15:53:09 UTC
Committed, thanks!